Wat zijn de minimale vereisten voor Slido in Cisco Webex Meetings?

Wat zijn de minimale vereisten voor Slido in Cisco Webex Meetings?

Welke Webex-versies zijn compatibel met voor Slido in Cisco Webex Meetings?

De minimumvereisten voor Slido in Cisco Webex Meetings:

  • Cisco Webex Meetings versie 41.6 of hoger
  • Microsoft Edge WebView2 voor Windows-gebruikers, zowel host als deelnemers
  • Besturingssysteem:
    • Host: Windows en Mac
    • Deelnemers: Windows, Mac, iOS, Android en de Webex-web-app
  • Beheerder moet inschakelen Slido voor de org in Control Hub
  • Common Identity sites koppelen met Control Hub (CH) of beheerd door CH
Bekende problemen en beperkingen
  • Meer informatie over bekende problemen en beperkingen voor Slido in Webex Meetings.
  • Slido wordt niet ondersteund op sites van de overheid van Webex.
  • Linux-gebruikers kunnen geen gebeurtenis Slido starten. Ze kunnen echter wel via een Slido webbrowser deelnemen aan een gebeurtenis.
Vond u dit artikel nuttig?